# ProjectNatureUtil
Keywords: org.eclipse.cdt.managedbuilder.llvm.util.ProjectNatureUtil class

## org.eclipse.cdt.managedbuilder.llvm.util
Class ProjectNatureUtil

    java.lang.Object
      org.eclipse.cdt.managedbuilder.llvm.util.ProjectNatureUtil

    public class ProjectNatureUtil

extends java.lang.Object

Methods that deal with project nature.

Constructor Summary
`ProjectNatureUtil()`

Method Summary
`static void` `addProjectNature()` Set LLVM nature to all projects in the workspace.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProjectNatureUtil

    public ProjectNatureUtil()

Method Detail

### addProjectNature

    public static void addProjectNature()

  Set LLVM nature to all projects in the workspace.